<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="SixLabors.ImageSharp" Version="3.1.2" />
    <PackageReference Include="SixLabors.ImageSharp.Drawing" Version="2.1.0" />

    <PackageReference Include="BinanceDotNet" Version="4.12.0" />
    <PackageReference Include="Telegram.Bot" Version="19.0.0" />
  </ItemGroup>
</Project>
